Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 20:19:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ndichu magdaline                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ndichu magdaline Bot:  Hi Ndichu Magdaline ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590705387            12:06 AM, 12th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:07 AM, 12th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           12:07 AM, 12th Mar                     ndichu magdaline                    Why Can’t I use my credit fund and yet i returned the items           12:08 AM, 12th Mar                   Arunjay Raj                   Please share the order id so we can check it for you.           12:09 AM, 12th Mar                     ndichu magdaline                    6280234025           12:10 AM, 12th Mar                   Arunjay Raj                   Thank you for sharing order number.           12:11 AM, 12th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           12:12 AM, 12th Mar                     ndichu magdaline                    Then what next           12:12 AM, 12th Mar                   Arunjay Raj                   We would like to inform you that your product reached our warehouse on 10 Mar 2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.   Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.           12:13 AM, 12th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:15 AM, 12th Mar                   Arunjay Raj                   Hi Ndichu, I have not received a response from you still, please confirm if we are still connected?           12:17 AM, 12th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:19 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232218